Homecare Pro APITasksCopy PageRetrieve a taskget https://platform.homecarepro.io/api/tasks/{id}Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path ParamsiduuidrequiredQuery Paramsincludes[]array of stringsEmbed related records in the response, for example includes[]=agency_member. An unsupported value returns 422.includes[]Allowed:agency_memberagencyADD stringHeadersX-Agency-IduuidrequiredThe agency the request is for. It must be an agency associated with your connected system. A request without it returns 400; an agency that isn't associated with your connected system returns 404.Responses 200A task. 400The request has no X-Agency-Id header. 401The access token is missing, invalid or expired. 404The record doesn't exist, or belongs to an agency that isn't associated with your connected system. 422The request was well formed but its values were invalid.Updated about 3 hours ago List tasksDocumentsDid this page help you?YesNo